

                Shivers Walkthrough - Part 3

     Written by Sharon Fernandez (s_fernandez@spu.edu)
                Downloaded from the Internet

@~Continued from Issue 46

SIREN/ORGAN PUZZLE Mysteries of the Deep Room)

The timing (note duration) is not part of the puzzle, just the
right tones in the correct order.

Hint:

If you turn "Text On", then this puzzle becomes easier. You'll see
a pattern of:


      -----------------------------------------
      |   |   |   |   |   |   | X |   |   |   |
      ---------------------------------------
      |   | X |   |   | X |   |   |   |   |   |
      |---------------------------------------
      |   |   | X |   |   | X |   |   |   |   |
      |---------------------------------------
      |   |   |   |   |   |   |   | X |   |   |
      |---------------------------------------
      |   |   |   |   |   |   |   |   |   |   |
      |---------------------------------------
      |   |   |   |   |   |   |   |   | X |   |
      |---------------------------------------
      | X |   |   | X |   |   |   |   |   | X |
      |----------------------------------------

I've added vertical bars to give it more a row and column
appearance.  Musical notation is written with two things in mind.
The order to play the notes is written from left to right, just as
we read from left to right.  The pitch or tone of each note is
designated by a lower or higher marking, in this case, 'X' marks
the pitch.

Solution:

Take the above diagram and add across the top the note order
number, and down the side a shell letter to represent the pitch:

       Note #  1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | 10
        ----------------------------------------------
 Shell   G   |   |   |   |   |   |   | X |   |   |   |
             |---------------------------------------
         F   |   | X |   |   | X |   |   |   |   |   |
             |---------------------------------------
         E   |   |   | X |   |   | X |   |   |   |   |
             |---------------------------------------
         D   |   |   |   |   |   |   |   | X |   |   |
             |---------------------------------------
         C   |   |   |   |   |   |   |   |   |   |   |
             |---------------------------------------
         B   |   |   |   |   |   |   |   |   | X |   |
             |---------------------------------------
         A   | X |   |   | X |   |   |   |   |   | X |
             |---------------------------------------

Using a row-column designation, the first note is represented by
the 'X' in cell A-1, the second note is in cell F-2, the third is
E-3, etc. So, to duplicate the first note, click on the left-most
clam shell because it is note 'A'. The second note is then shell
letter 'F'. The third is shell 'E'.  You should be able to do the
rest.

MOVABLE WALL (in Maze)

Hint:

The clue to this puzzle is found in the theatre. Have you explored
the projection room? What goes on in a projection room? Movies!




Solution:

Sketch the door and its pictures in outline form, then watch the
theatre movie and see Professor Windlenot open the same door. Note
which areas he pushes in, and the two that he pushes a second
time. You sketch should look something like:

            1C     2C     3C
       4C     5C            6R
                   7C
            8C        9R

where C represents a circle and R represents a rectangle.

Now press the areas in this order: 6 1 9 3 4 6 4



DOOR PUZZLE (Hallway outside Theater)

Hint 1:

You should have seen a name and a crude sketch of the pattern on
the door (circle divided in quarters) elsewhere in the museum.

Hint 2:

Find the main elevator that runs between the first, second, and
third floors. Look at one of the walls and you should see a note
written in what appears to be red lipstick. Read the name and put
it in the same position on the door.

Solution:

The name of Windlenot's son, Geoffrey, needs to be spelled out in
the three o'clock position on the door, and don't worry about the
letters at the twelve, six, and nine o'clock positions.

DOOR PUZZLE (Tomb and Curses room)

Hint:

This is fairly straight forward. Move the pieces until you have a
connection between the top and the bottom.

SARCOPHAGUS/OBELISKS PUZZLE

Hint 1:

Read the plaque next to the Sphinx and follow up on its hint.
Touch the Sphinx between the legs and later touch the lips for a
second message.

Hint 2:

Find the only Pharaoh and queen mentioned in one of your books.


Solution:

Page 6-7 of the Egyptian Hieroglyphics book. Construct the
Pharaoh's picture on the left obelisk, and the queen's picture on
the right one.

CHINESE CHECKER PUZZLE (Base of Animal Sarcophagus in Funeral
Rites Room)

Strategy:

You need the last ball to end up in the center square. To get
there it must have jumped over another ball. There was really no
place it could come from so it has to be in its place at the start
of the game. You can take any of the balls that are "two away"
from the center position and use that as your "last" ball. Now,
let's think about the other moves. If we can get a series of
free-occupied-free-occupied (etc) spots, then the "next to last"
ball can do a lot of jumping over other balls and make them
disappear. Its final resting place needs to be between the "last"
ball and the center spot. If my picture isn't too crude, then the
middle section of the puzzle would look something like:

      .  O  .
      O  .  O
      .  .  O  O
      O  .  O
      .  O  .

If you take the 'O' in row 3, column3 and make it jump clockwise
(or counter clockwise) around the other balls it ends up where it
started and is in prime position for the the last ball to jump it
and land in the centre.

I actually worked the puzzle until I arrived at the above diagram,
but I didn't record all the moves so I cannot tell you how to get
there. But, there are other possible solutions.



A solution:

My method of identifying each ball to move will be based on a
row-column reference. If you look at the playing board, there are
7 rows and 7 columns. Not every row-column combination is
possible, such as 1-1 or even 7-7. Thus, the center position (our
desired ending position) is designated 4-4. As for the direction
to jump, I'll simply use L=left, R=right, D=down, and U=up.

Begin: 6-4 U, 5-2 R, 4-4 D, 7-3 U, 5-6 L, 5-4 L, 5-1 R, 7-5 L, 4-3
D, 7-3 U, 3-5 D, 6-5 U. You should now have something that looks
like:
                O O O
                O O O
            O O O O . O O
            O O . . O O O
            . . O . . . O
                . O .
                . . .

Next set of moves: 3-7 L, 5-7 U, 3-4 R, 3-7 L, 3-5 D, 1-5 D, 2-3D,
3-1 R, 4-3 U, 1-3 D. Now it look like:


                . O .
                . O .
            . . O . O . .
            O O . . . O .
            . . O . O . .
                . O .
                . . .

Try it on your own, otherwise finish with: 1-4 D, 4-1 R, 4-3 D,
6-3 R, 6-5 U, 4-5 U, 3-3 R, 2-5 D, 4-6 L.

WITCH DOCTOR DRUM (Shaman Room)

To work this puzzle, take the mallet/stick from the doctor and
click on each of the 4 drums.

Hint 1:

Clue location is in the clock tower. Something there will allow
you to find the RAM, TA, BO, and BA letters near the witch doctor.

Hint 2:

Select the monitor that watches the shaman room and use the
joystick to move the camera around until you see something useful
(be sure to move the stick in all directions).

Solution:

If you've been to the clock tower and selected the right camera,
then you will have seen the ramta boba taramba words scrawled on
the bed canopy.  Take the mallet, play these on the drums, then
return the mallet and the secret door will open, leading you into
another room.


DOOR PUZZLE (Room of the Gods)

Hint:

Look in Beth's Address book for something.

Solution:

Find the picture of the "Red Door" and match it in this puzzle.

MUSIC BOX PUZZLE (Myths room)

Hint:

Did you find the juke box in the clock tower and set it to
selection B2?  Did you leave it there?




PICTURE PUZZLE (second floor secret passage)

Hint:

It's a picture of a sword-wielding man on one horse. Two other
horses make up the rest of the picture.

PINBALL MACHINE PUZZLE (in Puzzle Room)

Give each square a number, 1 thru 9, left to right and underneath
put the target of each lever:

      Source    1    2    3    4    5    6    7    8    9
      Target   4 2  5 1  6 2  7 5  8 2  5 3  8 4  9 7  8 6

      Solution:    Ball color    Square    Lever
                   Blue            4       Right
                   Pink            7       Right
                   Purple          8       Right
                   Blue            5       Left
                   Pink            4       Right
                   Green           1       Left
                   Red             2       Right
                   Plaid           3       Right
                   Beige           6       Right
                   Yellow          9       Right
                   Blue            8       Left
                   Pink            5       Left
                   Plaid           2       Left
                   Beige           3       Right
                   Yellow          6       Right
                   Blue            9       Right
                   Pink            8       Left
                   Plaid           5       Left

FORTUNE TELLER - 1st Riddle

To work the machine, pick up the penny and drop it in the slot.
You will get a card with the first clues/riddle. Be sure to write

down the very first clue, because it doesn't seem to get repeated.
But in case you don't, here it is:

Earth must be aligned with Love and War.  Then from below you'll
discover more.

Hint 1:

Love and War? Where have you seen them mentioned before?

Hint 2:

Have you been to the Planetarium and seen the model of the sun and
its circling planets?

Solution:

From the Mythology of the Stars book you know that Venus is Love
and Mars is War. These two planets are nearest the sun with Earth
in 3rd position.  Go to the Planetarium and face the solar system
model. Notice the three arms/levers that hold the first three
planets. First drag Mercury to the left, then drag Venus a little
to the right so that both align with Earth.  You will then find
riddle number 2.

FORTUNE TELLER - 2nd Riddle

Midst the storm, the Norse God executes his thunderous deed. Near
him a message, its content you must heed.

Hint 1:

Do you think a Norse God might be found in the Gods and Killing
Items room?

Hint 2:

Find Thor riding his horse-drawn chariot, lifting his hammer, and
look nearby for a hidden message.

Solution:

Next to Thor, turn the pillar and find riddle number 3.

FORTUNE TELLER - 3rd Riddle

In hieroglyphs of Egypt ancient, a secret is concealed.
Contemplate page 17, the solution is revealed.

Hint 1:

The Egyptian Hieroglyphics book was missing page 17, so now we
need to find it before finishing the game. Having found this clue,
your wanderings in the museum will turn up something new.

Hint 2:

On your previous visits to the Mechanical Room, did you notice the
High Voltage panel, and a breaker panel and what appeared to be

another secret door just below it? You might find the panel open
this time.

Solution:

The middle switch of the breaker panel needs to be flipped. Flip a
second time and the section of wall below crumbles away. You will
find a corpse and the missing page 17 with its completed message -
riddle number 4.

FORTUNE TELLER - 4th Riddle

A Noble punishment
It still causes dread.
This be your choice,
Relinquish your head.




Hint 1:

'A Noble punishment' can also read 'punishment for the nobility'.
Where might you have read about this?

Hint 2:

What display reminds you of relinquishing or losing your head?

Solution:

Find the guillotine display and touch the lever to the right of
the blade.  After it drops, you see two symbols, one being an eye.
If you remembering seeing these two symbols elsewhere, visit that
place again.

@~To be concluded next issue


                              - o -
